{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig"  %}

{% set activeRouteKey = 'chill_activity_activity_list' %}

{% block title 'Show the activity'|trans %}

{% block js %}
    {{ parent() }}
    {{ encore_entry_script_tags('mod_notification_toggle_read_status') }}
    {{ encore_entry_script_tags('mod_async_upload') }}
    {{ encore_entry_script_tags('mod_document_action_buttons_group') }}
{% endblock %}

{% block css %}
    {{ parent() }}
    {{ encore_entry_link_tags('mod_notification_toggle_read_status') }}
    {{ encore_entry_link_tags('mod_async_upload') }}
    {{ encore_entry_link_tags('mod_document_action_buttons_group') }}
{% endblock %}

{% import '@ChillActivity/ActivityReason/macro.html.twig' as m %}

{% block content -%}
<div class="activity-show">
    {% include '@ChillActivity/Activity/show.html.twig' with {'context': 'accompanyingCourse'} %}
</div>
{% endblock content %}

{% block block_post_menu %}
<div class="post-menu pt-4"></div>
{% endblock %}
